/* Menus */
#header {
    background-color: #00000070;
}

#header .nav-wrapper #sb_menu .nav li a {
  font-size: 2em !important;
  font-family: "Roboto",sans-serif !important;
  text-shadow:1px 1px 3px #fff, 1px 1px 3px #ccc !important; 
}
.company-name {
   font-family: Helvetica, Arial, sans-serif !important;
   text-shadow:1px 1px 3px #fff, 1px 1px 3px #ccc !important; 
   margin-top: 50px;
}
.title-main {
   font-size: 1.6em;
   font-family: Helvetica, Arial, sans-serif !important;
   color: #d05e2c;
}
.title-section {
   font-size: 1.6em;
   font-family: Helvetica, Arial, sans-serif;
   color: #d05e2c;
}
/* Home page - Contacts */
#contacts li .cls-info-name {
    font-family: Helvetica, Arial, sans-serif;
}
#contacts li .links a {
    font-family: Helvetica, Arial, sans-serif;
    color:  #d05e2c;
}
#contacts li .links a:hover {
    font-family: Helvetica, Arial, sans-serif;
    color:  #f79465;
}

/* home page reviews */
/* home page reviews title */
.reviews-wrapper .review-item .avatar img {
   display: none;
}
.reviews-wrapper .review-item .avatar .author {
  font-family: "Roboto",sans-serif !important;
  color: #698384 !important;
  font-size: 1.6em  !important;
  margin-bottom: 10px;
}
/* ADD Review buton, Home page */
.reviews-wrapper .btn.btn-second { 
  display:none;
}

#sb_main #main #sb_content #content-view #schedule {
  font-family:  Helvetica,Arial,sans-serif !important;
}

/* select session/service button */
#sb_booking_content .tab .btn.select a {
  text-transform: none;
}
#main-buttons .wrapper .inner .bar .btn {
    font-family: "Roboto",sans-serif;
}
#sb-timeline #steps-nav li .content .title-small {
    font-family: "Roboto",sans-serif;
}
.tab.tab-col .cap.short {
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  margin-top: 0px;
  margin-bottom: 0px;
}
/* Booking Date Select... Month Title */
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step .header .txt-center {
     font-family: "Roboto",sans-serif;
     font-size: 1.2rem;
     color:  #d05e2c;
}
/* Booking Date Select... Select Your Start Time */
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step .container-caption {
     font-family: "Roboto",sans-serif;
     padding-left: 15%;
     padding-right: 15%;
     font-size: 1.2rem;
     color:  #d05e2c;
}

/ * Booking Calender - selected day */
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .weeks-date .date.selected .day-on {
  color: #fff;
}
/* My Bookings Menu / Pages */
#booking-result-view #booking-result-tabs .tabs-container .tab-link {
  font-family: "Roboto",sans-serif;
}

.current-booking-info .cap.mg {
  font-family: "Roboto",sans-serif;
}
/* reviews page */
#reviews-view .review-item .avatar a .author p {
  font-family: "Roboto",sans-serif;
}
#reviews-view .review-item .content .cap {
  font-family:  Helvetica,Arial,sans-serif !important; 
}
#reviews-view .review-item .avatar a img {
display: none;
}
#reviews-view .review-item .content .review-likes {
  display: none;
}
/*
#sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .license-links-container {
display: none;
}
*/
/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}
/* Client login feature enabled: Remove  receive promotions checkbox */
#main #client-login .custom-form #sb_terms_and_conditions .promotions-letter-flag label[role=button] {
    display: none;
}

